<div class="modal fade" id="searchModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true" >
	<div class="modal-dialog" role="document">
		<div class="modal-content">
		<div class="modal-header">
			<h5 class="modal-title">Resultados da Pesquisa</h5>
			<button type="button" class="close" data-dismiss="modal" aria-label="Close">
			<span aria-hidden="true">&times;</span>
			</button>
		</div>
		<div class="modal-body">
			{% for index, query in pesquisa %}
				{% for resultado in query %}
					{% if index == 0 %}
						<p><a href="/artist/{{ resultado }}">{{ resultado }}</a></p>
					{% elif index == 1 %}
						<p><a href="/person/{{ resultado }}">{{ resultado }}</a></p>
					{% elif index == 2 %}
						<p><a href="/film/{{ resultado }}">{{ resultado }}</a></p>
					{% endif %}
				{% endfor %}
			{% endfor %}
		</div>
		</div>
	</div>
</div>

{% if show_result %}
	<script>$('#searchModal').modal('show')</script>
{% endif %}
